**`Khilapati Pradhan M`[NAME]** -NL- Mobile no: **`+ 91- 9513284063`[PHONES_PHONE]** -NL- Email: **`kartikm9490@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY:`[SUMMARY_HEADING]** -NL- Over 4 Years of hands-on experience in front end UI Web application development using -NL- HTML , HTML5, CSS3, Jquery , JavaScript, Ajax, Bootstrap, Angular -NL- JS,ReactJs,Angular 6,Redux,IgniteUI,Tableau BI Tool & KENDO UI using Visual Studio -NL- IDE. -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL-  Solid experience in creating HTML pages. -NL-  Solid experience in GUI development for Software product. -NL-  Experience in understanding and translating psd files to web application. -NL-  Experience in developing GUI , layout and front-end for web application using JavaScript, -NL- DOM, AJAX, CSS3 ,Reactjs,Jquery,Redux and Angular JS -NL-  Experience working in debugging and troubleshooting the existing code. -NL-  Excellent experience with Ajax calling functions. -NL-  Experience in JavaScript frameworks like jQuery UI and Angular JS, webix -NL-  Strong knowledge of Angular JS, JQuery, JSON or other rich UI based frameworks like -NL- Bootstrap -NL-  Experience in UI testing and validation designing HTML pages -NL-  Experience working with version control systems like TFS. -NL-  Hands on experience in using Third Party Controls like KENDO UI,IgniteUI -NL-  Good understanding on Software Development Life Cycle. -NL- WORKED ORGANISATIONS LIST: -NL- Designation - Company Name - Duration -NL- **`Senior Software Engineer`[EMPLOYER_ROLE]** - **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** - March 2017 – till date -NL- **`Web Designer`[EMPLOYER_ROLE]** - **`Bhuvi Info Solutions`[EMPLOYER_COMPANY_NAME]** - October 2014 to June 2016 -NL- **`TECHNICAL SKILL SET:`[SKILLS_HEADING]** -NL- Web Technologies : HTML, CSS ,Bootstrap, JAVA SCRIPT,JQUERY,ANGULAR -NL- JS,webix,IgniteUI,ReactJS,Angular 6. -NL- Languages : C,C++,Data Structures -NL- Databases : Oracle -NL- Operating systems : Windows 7,Windows 8 -NL- GUI/IDE: Visual Studio -NL- **`PROJECTS:`[OTHERS_HEADING]** -NL- Project #3 -NL- Title : **`CAFE`[PROJECT_TITLE]** -NL- Client : Sprint -NL- Role : UI developer -NL- Environment : HTML5, CSS3, Bootstrap ,Typescript, Angular 6. -NL- Descriptions: -NL-  **`CAFE`[PROJECT_TITLE]** describes Centralized Analysis of Feature Management. -NL-  This tool used for control feature based customer, package and Model. -NL- Roles and Responsibilities: -NL-  Understanding module requirement and in detailed analysis. -NL-  Development and coding. -NL-  Bug fixing and unit testing. -NL- Project #3 -NL- Title : **`DCM(Data Collector and Monitor)`[PROJECT_TITLE]** -NL- Client : Sprint -NL- Role : UI developer -NL- Environment : HTML5, CSS3, Bootstrap ,JavaScript,Redux,ReactJs. -NL- Descriptions: -NL-  DCM describes Data collector and Data Mediator. -NL-  It Collects all the enodeb data from eNB and process the data as per requirement. -NL- Roles and Responsibilities: -NL-  Understanding module requirement and in detailed analysis. -NL-  Development and coding. -NL-  Bug fixing and unit testing. -NL- Project #2 -NL- Title : **`Byndd`[PROJECT_TITLE]** -NL- Client : Bhavanika -NL- Role : UI developer -NL- Environment : HTML5, CSS3, Bootstrap ,JavaScript, Jquery, Angular js -NL- Descriptions: -NL-  It is Combination of Mails, Contacts, Jobs Module,Groups Module, Projects Module Links -NL- Module, QandA Module. -NL-  To develop Mails to communicate with the existing users in **`Byndd`[PROJECT_TITLE]**. -NL-  In Mails modules, users can compose Mail, check the mails in Inbox, save the mail as a draft, -NL- delete Mails. -NL-  For compose Mail, user can upload one or more attachments with Read notification property, -NL- with this If we know the Mails checked by that person or not. -NL-  Inbox user able to see the Mails came from others and in Sent Mails user may able to see the -NL- Mails sent by the user. -NL-  In Drafts user save the Mails and also send this saved mails. -NL-  In deleted Mails user able to see the deleted Mails by the user, In this user may restore the mail or -NL- delete it permanently. -NL- Roles and Responsibilities: -NL-  Ability to learn individually and implementing live in project. -NL-  Understanding module requirement and in detailed analysis. -NL-  Involved in coding and implementation. -NL-  Creating pages within the web based Application. -NL-  Bug fixing and unit testing. -NL- Project #1 -NL- Title : Online Meeting -NL- Role : UI developer -NL- Environment : HTML5, CSS3,JavaScript, Jquery, KENDO UI -NL- Descriptions: -NL-  In Meetings module Host conduct the meeting and attedees join the meeting and communicate -NL- host to participant in online meetings.In meetings we can conduct the meetings for internal and -NL- external users. -NL- Roles and Responsibilities: -NL-  Ability to learn individually and implementing live in project. -NL-  Understanding module requirement and in detailed analysis. -NL-  Involved in coding and implementation. -NL-  Creating pages within the web based Application. -NL-  Bug fixing and unit testing. -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL-  **`MCA`[EDUCATION_DEGREE]** from **`Andhra University`[EDUCATION_INSTITUTE]** -NL-  **`B Sc`[EDUCATION_DEGREE]** from **`Andhra University`[EDUCATION_INSTITUTE]** -NL- 